Benetton Rugby vs Dragons RFC · Challenge Cup
Challenge Cup · 2025-26Terminé
74–21

Compte rendu
Benetton Rugby s'impose face à Dragons RFC 74-21 à Treviso (Stadio Comunale di Monigo) le samedi 10 janvier 2026 (Challenge Cup, 3e journée).
Benetton Rugby enchaîne un 3e succès consécutif.
Texte généré automatiquement à partir des données du match ; mis à jour au fil des résultats.
Confrontations
5
victoires Benetton Rugby (56 %)
3
Nuls (33 %)
1
victoires Dragons RFC (11 %)
9 dernières confrontations, depuis novembre 2020
Plus large victoire de Benetton Rugby
74–21
10 janv. 2026
Plus large victoire de Dragons RFC
26–19
29 nov. 2020
5 dernières confrontations
- 25 sept. 2026 · United Rugby ChampionshipBenetton Rugby19Dragons RFC1925 sept. 2026Benetton Rugby19–19Dragons RFCUnited Rugby Championship
- 28 févr. 2026 · United Rugby ChampionshipDragons RFC15Benetton Rugby1528 févr. 2026Dragons RFC15–15Benetton RugbyUnited Rugby Championship
- 10 janv. 2026 · Challenge CupBenetton Rugby74Dragons RFC2110 janv. 2026Benetton Rugby74–21Dragons RFCChallenge Cup
- 19 oct. 2024 · United Rugby ChampionshipDragons RFC21Benetton Rugby3119 oct. 2024Dragons RFC21–31Benetton RugbyUnited Rugby Championship
- 20 avr. 2024 · United Rugby ChampionshipBenetton Rugby36Dragons RFC1920 avr. 2024Benetton Rugby36–19Dragons RFCUnited Rugby Championship
Compositions
Âge moyen
28.4
Âge moyen
26.6
Benetton Rugby
- 1Mirco Spagnolo(25)
- 2Nicholas Gasperini(22)
- 3Simone Ferrari(32)
- 4Niccolò Cannone(28)
- 5Federico Ruzza(32)
- 6Alessandro Izekor(26)
- 7Manuel Zuliani(26)
- 8Lorenzo Cannone(25)
- 9Andy Uren(30)
- 10Jacob Umaga(28)
- 11Onisi Ratave(34)
- 12Malakai Fekitoa(34)
- 13Paolo Odogwu(29)
- 14Louis Lynagh(25)
- 15Matt Gallagher(30)
Remplaçants
- 16Bautista Bernasconi(25)
- 17Nahuel Tetaz Chaparro(36)
- 18Giosuè Zilocchi(29)
- 19Scott Scrafton(33)
- 20Eli Snyman(30)
- 21Michele Lamaro(28)
- 22Alessandro Garbisi(24)
- 23Leonardo Marin(24)
Dragons RFC
- 1Rodrigo Martinez(28)
- 2Oli Burrows(24)
- 3Cebo Dlamini(24)
- 4Levi Douglas(31)
- 5Matthew Screech(34)
- 6Ryan Woodman(22)
- 7Harry Beddall(21)
- 8Shane Lewis-Hughes(29)
- 9Rhodri Williams(33)
- 10Tinus De Beer(30)
- 11Rio Dyer(26)
- 12Joe Westwood(23)
- 13David Richards(27)
- 14Ewan Rosser(25)
- 15Huw Anderson(22)
Remplaçants
- 16Brodie Coghlan(25)
- 17Jordan Morris(22)
- 18Robert Hunt(30)
- 19Barny Langton(25)
- 20Thomas Young(34)
- 21Morgan Lloyd(24)
- 22Jac Lloyd(24)
- 23Aneurin Owen(26)